Bug 114705 - XKB warning dialog typo
XKB warning dialog typo
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-31 18:08 EST by Sean Middleditch
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-04 13:07:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sean Middleditch 2004-01-31 18:08:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040115 Epiphany/1.0.7

Description of problem:
I think this may be part of libxklavier, but there's no component
entry for that.  libxklavier-0.97-1

A dialog upeon GNOME login tells me there was an XKB error (this is a
separate problem).  The dialog tells me to use a new version of the
"XFree" software.

The software's name is XFree86.  No project called just 'XFree'
exists.  The developers of XFree86 tend to appreciate the correct name
being used.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. login to gnome
2. see the xkb error


Actual Results:  mispelling

Expected Results:  proper XFree86 spelling

Additional info:
Comment 1 Ray Strode [halfline] 2005-05-12 11:51:41 EDT
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 Sean Middleditch 2005-05-12 14:57:32 EDT
I no longer receive the error message, so I don't know if the dialog still has
the typo.

Unfortuantely my hard-disk crashed three days ago so I can't check any other way.
Comment 3 Ray Strode [halfline] 2005-05-12 15:25:45 EDT
Hi Sean,

So it looks like the bug hasn't been fixed.  On the other hand, we no longer
ship XFree86.  Can you file this bug upstream please?
Comment 4 Matthias Clasen 2006-08-04 13:07:12 EDT
The warning has been reworded now.

Note You need to log in before you can comment on or make changes to this bug.